# BinMNaming_NamedShapeDriver.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_BinMNaming_NamedShapeDriver.hxx>`
`#include <BinTools_ShapeSet.hxx>`
`#include <Standard_Integer.hxx>`
`#include <BinMDF_ADriver.hxx>`
`#include <Handle_CDM_MessageDriver.hxx>`
`#include <Handle_TDF_Attribute.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <BinObjMgt_SRelocationTable.hxx>`
`#include <Standard_IStream.hxx>`
`#include <Standard_OStream.hxx>`
`#include <BinMNaming_NamedShapeDriver.lxx>`